* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(215,170,75, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.e-585_b:after { display: table; content: ''; clear: both; }

.djj_165-yel { clear: both; }

.mvzw_200-mth { width: 1000px; margin: 0 auto; }


.jlvf_345__uc
{
	display: block;
}

.jlvf_345__uc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mvzw_200-mth
{
	margin-top: 70px;
}

.n_776__vzdm 
{
	display: table;
	position: relative;
}



.e-631_csbgf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.e-631_csbgf > a
{
	display: block;
	float: left;
}

.e-631_csbgf > a.ja_349-a
{
	margin-right: 10px;
}

.e-631_csbgf > a.xcty_763__wb
{
	margin-right: 10px;
}


.e-631_csbgf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.e-631_csbgf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.e-631_csbgf > a.ja_349-a > div > span
{
	background-image: url(../images/FB.png);
}

.e-631_csbgf > a.xcty_763__wb > div > span
{
	background-image: url(../images/X.png);
}

.e-631_csbgf > span.jxob_28-fefa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.g_873-ajhxe 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.seciu-934_hhcp { background-color: #171717; }

.seciu-934_hhcp .qrax_17-fz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.seciu-934_hhcp .ehavd_967__ms { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.seciu-934_hhcp .ehavd_967__ms > .hkyt-966_zjcof
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ehavd_967__ms .qdwxg_187-jqg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(215,170,75, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.s_863__i
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.s_863__i > .yqbo_260-nut 
{
	float: right;
}


.s_863__i > .yqbo_260-nut > .sku-597_nia
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.s_863__i > .yqbo_260-nut > .sku-597_nia.active > .c_127-fehj
{
	visibility: visible;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li
{
	display: block;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a:hover
{
	color: rgba(215,170,75, 1);
	background: #f0f0f0;
}


.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .dx-269_zjk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .dx-269_zjk > .tyk_876__ike
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a:hover > .dx-269_zjk > .tyk_876__ike
{
	 
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .dx-269_zjk > .tyk_876__ike > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .cfior-500_edq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a:hover > .cfior-500_edq
{
	text-decoration: underline;
}




.yqbo_260-nut > .sku-597_nia > .ewth-784_ymeod
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yqbo_260-nut > .sku-597_nia.active > .ewth-784_ymeod
{
	background: #f5f5f5;
}


.yqbo_260-nut > .sku-597_nia > .ewth-784_ymeod > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.s_863__i .r_667__thig
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.s_863__i .r_667__thig > span
{
	display: inline-block;
	color: #f5f5f5;
}


.s_863__i .sku-597_nia.active .r_667__thig > span
{
	color: #171717;
}



.s_863__i .awy-595_wkpfh
{
	height: 24px;
	width: 34px;
}

.s_863__i .awy-595_wkpfh > .yj_398__in
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.s_863__i .sku-597_nia.active .awy-595_wkpfh > .yj_398__in
{
	border:1px solid #171717;
}

.s_863__i .awy-595_wkpfh > .yj_398__in > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.k-584_xy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.k-584_xy > .kf_224__fgagm
{
	display: table;
	margin-top: 70px;
}



.k-584_xy > .kf_224__fgagm > *
{
	display: table-cell;
	vertical-align: middle;
}

.k-584_xy > .kf_224__fgagm > .nmeex-69_yg
{
	width: 440px;
	max-width: 440px;
}

.k-584_xy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.k-584_xy > h1 .tdr_97__cllbe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.k-584_xy > .u-296_c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nmeex-69_yg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(215,170,75, 1);
}


.nmeex-69_yg > .ibd_663__ibadd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ibd_663__ibadd.y-908_wdj
{
	margin-right: 100px;
}


.ibd_663__ibadd > h3.f_709__hjgz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ibd_663__ibadd.y-908_wdj > h3.f_709__hjgz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nmeex-69_yg > .ibd_663__ibadd .i-540_c
{
	
}


.ibd_663__ibadd .gxfr_200__bjmsi
{
	display: none;
}


.ibd_663__ibadd .i-540_c.ikvi_129__dz
{
	margin-top: 20px;
}

.ibd_663__ibadd .i-540_c .fmhxf_608-ft {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ibd_663__ibadd.y-908_wdj .i-540_c .fmhxf_608-ft
{
	font-size: 16px;
	font-weight: normal;
}



.ibd_663__ibadd .i-540_c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ibd_663__ibadd.y-908_wdj .i-540_c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ibd_663__ibadd .i-540_c .gji-17_yccf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ibd_663__ibadd.y-908_wdj .i-540_c .gji-17_yccf
{
	max-width: 384px;
	font-size:16px;
}

.ibd_663__ibadd .aqy_652__fpkee {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ibd_663__ibadd.y-908_wdj .aqy_652__fpkee 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aujcm_799-i
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aujcm_799-i > .sdmqf_285__ldb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aujcm_799-i > .sdmqf_285__ldb.ghnh_653__crhcp
{
	right: -10px;
	top:-10px;
}

.aujcm_799-i > .sdmqf_285__ldb.kojag_444-sbx
{
	top:0px;
	right: -20px;
}

.aujcm_799-i > .sdmqf_285__ldb > .bai-66_raor
{
	display: table-cell;
	vertical-align: middle;
}


.aujcm_799-i > .sdmqf_285__ldb .u-837_cv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aujcm_799-i > .sdmqf_285__ldb .vhf_827__dv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cfi_853-hph > .aujcm_799-i > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.k-584_xy > .kf_224__fgagm > .c_793-lo
{
	width: 280px;
}


.c_793-lo > .wiz_244-kpr
{
    font-size: 16px;
    line-height: 180%;
}


.c_793-lo > .wiz_244-kpr > b, .c_793-lo > .wiz_244-kpr > h2, .c_793-lo > .wiz_244-kpr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_793-lo > .wiz_244-kpr > ol
{
	padding-left: 20px;
}


main
{
	
}


.uzf_935-epw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aw_939__xft
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aw_939__xft > li
{
	display: inline-block;
}

.aw_939__xft > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(215,170,75, 1);
}

.aw_939__xft > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aw_939__xft > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aw_939__xft > li.active > a
{
	color: #545454;
}




.ylz_66-qcp 
{ 
	margin-bottom: 50px; 

}



.ylz_66-qcp > .jq_720-c
{
	 padding: 30px;
	overflow: hidden;
}


.ylz_66-qcp > .jq_720-c:after { display: table; content: ''; clear: both; }




.ylz_66-qcp h1 
{ 
	color: rgba(215,170,75, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ylz_66-qcp h1 .tdr_97__cllbe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ylz_66-qcp h2 
{ 
	color: rgba(215,170,75, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ylz_66-qcp h2:first-child
{
	padding-top: 0px;
}

.ylz_66-qcp .jq_720-c > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ylz_66-qcp .jq_720-c > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ylz_66-qcp h2:first-child
{
	padding-top: 0px;
	color: rgba(215,170,75, 1); 
}


.ylz_66-qcp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ylz_66-qcp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ylz_66-qcp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jq_720-c ul { margin-top: 12px; }


.jq_720-c ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jq_720-c ul.clear > li, .jq_720-c ol.clear > li 
{
	clear: both;
}

.jq_720-c ul.clear > li:after, .jq_720-c ol.clear > li:after { display: block; content: ''; clear: both; }


.jq_720-c ul.cbxfh-317_de
{
	margin-top: 0px !important;
}

.jq_720-c ul.cbxfh-317_de > li 
{
	margin-left: 0px !important;
}

.jq_720-c ol { margin-left: 20px; margin-top: 12px; }

.jq_720-c ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jq_720-c ul.list-recomend
{
	
}

.jq_720-c ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jq_720-c ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jq_720-c ul.list-recomend > li .dscr_img .date, .jq_720-c ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jq_720-c ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jq_720-c .tyfi_478__rgj > .grg_887__j
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jq_720-c .tyfi_478__rgj > .ejmfj-16_heq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(215,170,75, 1);
}


.ylz_66-qcp > .jq_720-c.uzf_935-epw.xfejf_198-z 
{
	margin-bottom: 50px;
}


.ylz_66-qcp > .jq_720-c.uzf_935-epw.xfejf_198-z h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(215,170,75, 1);
}


.xfejf_198-z table.nhbe_62__hni th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xfejf_198-z table.nhbe_62__hni tfoot td b
{
	text-align: center;
}


.xfejf_198-z table.nhbe_62__hni td
{
	width: 50%;
}


.ylz_66-qcp table { border-collapse: separate; border-spacing: 3px; }

.ylz_66-qcp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ylz_66-qcp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nhbe_62__hni
{
	width: 100%;
}

table.nhbe_62__hni td
{
	padding: 0;
}

table.nhbe_62__hni a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nhbe_62__hni a:hover
{
	background: rgba(215,170,75, 1);
	color: white;
}


table.tb_84__pcgf
{
	width: 100%;
}


table.tb_84__pcgf th
{
	text-align: left;
	font-weight: bold;
}

table.tb_84__pcgf th.tcf_725__x
{
	max-width: 200px;
}
table.tb_84__pcgf th.zmh_216__bse
{
	max-width: 100px;
}
table.tb_84__pcgf th.dbel_667-fldy
{
	
}

table.tb_84__pcgf td
{
	padding: 5px 10px;
}

table.tb_84__pcgf tr.cbji-726_mdzi td
{
	font-weight: bold;
	border-top: 2px solid rgba(215,170,75, 1);
	border-bottom: 2px solid rgba(215,170,75, 1);
}

table.tb_84__pcgf tr.cbji-726_mdzi td:first-child
{
	border-left: 2px solid rgba(215,170,75, 1);
}

table.tb_84__pcgf tr.cbji-726_mdzi td:last-child
{
	border-right: 2px solid rgba(215,170,75, 1);
}

table.tb_84__pcgf tr:hover td
{
	background-color: rgba(215,170,75, 0.2);
}

table.tb_84__pcgf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fehb_33__vfcau.eaff_809-ah
{ 
	margin-bottom: 50px; 

}


.fehb_33__vfcau.eaff_809-ah h2 
{ 
	color: rgba(215,170,75, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.srymu_441__fcqd
{
	padding: 30px;
}


.fehb_33__vfcau ul
{
	display: block;
}

.fehb_33__vfcau ul.cbxfh-317_de > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fehb_33__vfcau ul.cbxfh-317_de > li:after
{ display: table; content: ''; clear: both; }



.fehb_33__vfcau ul.cbxfh-317_de > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fehb_33__vfcau ul.cbxfh-317_de > li:not(:last-child)
{
	padding-top: 30px;
}


.fehb_33__vfcau ul.cbxfh-317_de > li:last-child, .fehb_33__vfcau.dzjsw_424-f .jq_720-c ul > li:last-child
{
	margin-bottom: 0px;
}


.fehb_33__vfcau ul.cbxfh-317_de > li .gpjai_532-zars
{
	margin-bottom: 12px;
}

.fehb_33__vfcau ul.cbxfh-317_de > li .gpjai_532-zars > i
{
	font-size: 18px;
	font-style: italic;
}

.fehb_33__vfcau ul.cbxfh-317_de > li .m-612_b
{
	float: left;
}


.fehb_33__vfcau ul.cbxfh-317_de > li .m-612_b img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fehb_33__vfcau ul.cbxfh-317_de > li .dcmb-492_xp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fehb_33__vfcau ul.cbxfh-317_de > li .item_rev
{
	display: none;
}

.fehb_33__vfcau .pagdz_324__adi
{
	margin-top: 20px;
	text-align: center;
}



.fehb_33__vfcau .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cevbr_552-pk.eaff_809-ah
{ 
	margin-bottom: 50px; 

}

.cevbr_552-pk.eaff_809-ah h2 
{ 
	color: rgba(215,170,75, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cevbr_552-pk.eaff_809-ah ul
{
	display: table;
	width: 100%;
}

.cevbr_552-pk.eaff_809-ah ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cevbr_552-pk.dzjsw_424-f .jq_720-c ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cevbr_552-pk ul > li:last-child, .cevbr_552-pk.dzjsw_424-f .jq_720-c ul > li:last-child
{
	margin-bottom: 0px;
}


.cevbr_552-pk ul > li .w-443_gjyiz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(215,170,75, 1);
}


.cevbr_552-pk ul > li .apu_982-da
{
	overflow: hidden;
    border: 2px solid rgba(215,170,75, 1);
}

.cevbr_552-pk ul > li .apu_982-da > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cevbr_552-pk ul > li .dhw_1-kcti
{
	margin-bottom: 12px;
}

.cevbr_552-pk ul > li .caj_962__ebp
{
	color: #777777;
}



.cevbr_552-pk .kaidn_906__wu
{
	margin-top: 20px;
	text-align: center;
}




.hbbgd_607__fdxj 
{ 
	margin-bottom: 50px;
}

.hbbgd_607__fdxj .p_686-vd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hbbgd_607__fdxj .p_686-vd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hbbgd_607__fdxj .p_686-vd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hbbgd_607__fdxj .ejlp-262_we 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fd_691-swhc
{
	display: block;
	line-height: 130%;

}

.fd_691-swhc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fd_691-swhc > div > dt
{
	display:inline-block;
}

.fd_691-swhc > div > dd
{
	display:inline;
}

.hbbgd_607__fdxj .d-445_a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hbbgd_607__fdxj h2 
{ 
    color: rgba(215,170,75, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gph_959__b {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(215,170,75, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gph_959__b > .qa_771-c
{
	display: table;
	width: 100%;
}


.gph_959__b > .qa_771-c > *
{
	display: table-cell;
	vertical-align: top;
}


.gph_959__b .aujcm_799-i > img
{
	max-width: 400px;
}



.za-468_cgjgc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fjm-607_c
{
	display: block;
	margin-right: 40px;
}


.fjm-607_c li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fjm-607_c li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fjm-607_c li a:hover
{
	text-decoration: underline;
}

.xc-724_eh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xc-724_eh .mdgoq_41-jea
{
	display: block;
	text-decoration: none;
}

.xc-724_eh .mdgoq_41-jea .tdr_97__cllbe
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xc-724_eh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xc-724_eh .bfs_825-aqjxg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(215,170,75, 1);

}


.bfs_825-aqjxg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bfs_825-aqjxg a:hover
{
	text-decoration: underline;
}



.xc-724_eh .ih_8__l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(215,170,75, 1);
}


.xc-724_eh .osgcv_933__obnyd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(215,170,75, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wx-142_fsx
{
	padding: 30px;
    overflow: hidden;
}


.wx-142_fsx > .iymcx_43-uwith
{
	float: right;
	width: 50%;
}

.wx-142_fsx > .iymcx_43-uwith > .tel_374-xtjq
{
	padding-left: 20px;
	border-left: 3px solid rgba(215,170,75, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wx-142_fsx > .iymcx_43-uwith > .tel_374-xtjq > .fd_691-swhc
{
	margin-top: 20px;
}

.wx-142_fsx > .zbn_466-volch
{
	float: left;
	width: 50%;
}

.wx-142_fsx > .zbn_466-volch form
{
	display: block;
	width: 100%;
}

.wx-142_fsx > .zbn_466-volch .b-519_ehkb
{
	margin-top: 20px;
}

.wx-142_fsx > .zbn_466-volch .ggco_833__bqo
{
	display: none;
}


.wx-142_fsx > .zbn_466-volch .b-519_ehkb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wx-142_fsx > .zbn_466-volch .b-519_ehkb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wx-142_fsx > .zbn_466-volch .b-519_ehkb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wx-142_fsx > .zbn_466-volch .b-519_ehkb .fub-973_qkme {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wx-142_fsx > .zbn_466-volch .lufkh-594_sp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(215,170,75, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mvzw_200-mth { width: 100%; }
	
.seciu-934_hhcp { text-align: center; }
	
	
	
	
.seciu-934_hhcp .ehavd_967__ms
	{
		
		
	}

	
	

	
	
	
	.e-631_csbgf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.e-631_csbgf > a
{
	
}

	
.e-631_csbgf > a.xcty_763__wb
{
	margin-right: 0px;
}
	
.e-631_csbgf > a > div
{
    width: 24px;
	height: 24px;
}

.e-631_csbgf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.e-631_csbgf > a.ja_349-a > div > span
{
	
}

.e-631_csbgf > a.xcty_763__wb > div > span
{
	
}


.e-631_csbgf > span.jxob_28-fefa
{
	display: none;
}
	

	
	
	.g_873-ajhxe
	{
		width: auto;
	}
	
	
	.s_863__i
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.s_863__i > .yqbo_260-nut > .sku-597_nia:not(.active)
	{
		position: relative;
	}
	
	
		.s_863__i > .yqbo_260-nut > .sku-597_nia.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yqbo_260-nut > .sku-597_nia > .ewth-784_ymeod
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj
	{
		
		display: none;
	}
	


.s_863__i > .yqbo_260-nut > .sku-597_nia.active > .c_127-fehj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul
{
	display: block;
	max-height:300px;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li
{
	
}
	
	
.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .cfior-500_edq
{
	font-size: 14px;	
}
	
	
	
.yqbo_260-nut > .sku-597_nia > .ewth-784_ymeod > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yqbo_260-nut > .sku-597_nia.active > .ewth-784_ymeod > *
{
	font-size: 16px;
}	
		
.yqbo_260-nut > .sku-597_nia:not(.active) > .ewth-784_ymeod > .r_667__thig
{
	display: none;
}
	
	
	
.s_863__i .awy-595_wkpfh
{
	width: 24px;
}

.s_863__i .awy-595_wkpfh > .yj_398__in
{
	width: 24px;
	height: 24px;
}
	
	
.s_863__i .sku-597_nia:not(.active) .awy-595_wkpfh > .yj_398__in
{
	margin-left: 0px;
}

.s_863__i .sku-597_nia.active .awy-595_wkpfh > .yj_398__in
{
	border:1px solid #171717;
}

.s_863__i .awy-595_wkpfh > .yj_398__in > img
{
	height: 24px;
}
	

.seciu-934_hhcp .ehavd_967__ms > .hkyt-966_zjcof
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ehavd_967__ms .qdwxg_187-jqg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.s_863__i.ghnh_653__crhcp
	{
		float: none;
	}
	
.s_863__i.ghnh_653__crhcp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.s_863__i .gpjai_532-zars
	{
		line-height: 18px;
	}
	
	.s_863__i .awy-595_wkpfh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.s_863__i .awy-595_wkpfh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.k-584_xy {
    padding: 30px 20px;
	}
	
	.k-584_xy > .kf_224__fgagm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.k-584_xy > .kf_224__fgagm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.k-584_xy > .kf_224__fgagm > .cfi_853-hph
	{
		padding-top: 10px
	}
	
	.k-584_xy > .kf_224__fgagm > .nmeex-69_yg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nmeex-69_yg > .ibd_663__ibadd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cfi_853-hph > .aujcm_799-i > img
	{
		max-width: none;
		width: 100%;
	}
	
	.k-584_xy > .kf_224__fgagm > .c_793-lo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mvzw_200-mth
	{
		margin-top: 30px;
	}
		
	.ylz_66-qcp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ylz_66-qcp h2 { padding-bottom:20px; }
	.ylz_66-qcp > .jq_720-c
	{
		padding: 20px;
	}

	.ylz_66-qcp p + h2 { }
	.ylz_66-qcp ul { }
	.ylz_66-qcp li { }
	.ylz_66-qcp table { width: 100% !important; }
	
	.ylz_66-qcp img { max-width: 100% !important; }
	

	.fehb_33__vfcau.eaff_809-ah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fehb_33__vfcau.eaff_809-ah h2
	{
		padding-bottom: 20px;
	}
	
	.fehb_33__vfcau.eaff_809-ah ul
	{
		display: block;
	}
	
	.fehb_33__vfcau.eaff_809-ah ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fehb_33__vfcau.eaff_809-ah ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fehb_33__vfcau ul.cbxfh-317_de > li > .m-612_b
	{
		float: none !important;
	}
	
	.fehb_33__vfcau ul.cbxfh-317_de > li > .dcmb-492_xp
	{
		padding: 0px;
	}
	
	
		.cevbr_552-pk.eaff_809-ah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cevbr_552-pk.eaff_809-ah h2
	{
		padding-bottom: 20px;
	}
	
	.cevbr_552-pk.eaff_809-ah ul
	{
		display: block;
	}
	
	.cevbr_552-pk.eaff_809-ah ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cevbr_552-pk.eaff_809-ah ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cevbr_552-pk.eaff_809-ah ul > li .dcmb-492_xp
	{
		padding: 0px;
	}
	
	.srymu_441__fcqd
	{
		    padding: 20px;
	}
	
	
	.hbbgd_607__fdxj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hbbgd_607__fdxj h2
	{
		padding-bottom: 20px;
		
	}
	
	.hbbgd_607__fdxj .p_686-vd
	{
		padding: 20px;
	}
	
	.hbbgd_607__fdxj .p_686-vd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hbbgd_607__fdxj .d-445_a
	{
		padding-left: 0px;
	}
	
	
	
	
	.gph_959__b
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gph_959__b > .qa_771-c
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qa_771-c > .bojmq_354-a
	{
		display: block;
	}
	
	.qa_771-c > .vupcb_113__ud
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qa_771-c > .vupcb_113__ud > .aujcm_799-i
	{
		
	}
	
	
	.ibd_663__ibadd.y-908_wdj
	{
		margin-right: 0;
	}
	
	
	.ibd_663__ibadd.y-908_wdj .i-540_c > input
	{
		max-width: none;
	}
	
	.ibd_663__ibadd.y-908_wdj .aqy_652__fpkee
	{
		max-width: none;
	}
	
	
	.aujcm_799-i > .sdmqf_285__ldb.kojag_444-sbx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xc-724_eh
	{
		text-align: center;
	}
	
	.fjm-607_c
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fjm-607_c li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fjm-607_c li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aw_939__xft
	{
		margin-left: 20px !important;
		
	}
	
	.aw_939__xft > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ylz_66-qcp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nhbe_62__hni a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ylz_66-qcp > .jq_720-c.qino-769_idck
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jq_720-c ul.list-recomend > li
{
	display: block;
}
	
.wx-142_fsx > .zbn_466-volch
{
	width: 100%;
	float: none;
}
	
.wx-142_fsx > .iymcx_43-uwith
{
	width: 100%;
	float: none;
}

.wx-142_fsx > .iymcx_43-uwith > .tel_374-xtjq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ajbv_534-i, .gyhj_895-cc, .gyxjq_692__xab
{
	
}

body.gyhj_895-cc .mvzw_200-mth
{
	width: 800px;
}

body.gyhj_895-cc section.mvzw_200-mth
{
	margin-top: 50px;
}

body.gyhj_895-cc .e-631_csbgf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gyhj_895-cc .e-631_csbgf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gyhj_895-cc .seciu-934_hhcp .qrax_17-fz 
{
	margin: 0;
	margin-left: 20px;
}

body.gyhj_895-cc .seciu-934_hhcp .ehavd_967__ms
{
	padding: 10px 0 10px 0px; 
}

body.gyhj_895-cc .ehavd_967__ms .qdwxg_187-jqg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gyhj_895-cc .ehavd_967__ms > .hkyt-966_zjcof
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gyhj_895-cc .s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .dx-269_zjk > .tyk_876__ike
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gyhj_895-cc .s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .dx-269_zjk > .tyk_876__ike > img
{
	height: 22px;
}

body.gyhj_895-cc .s_863__i .awy-595_wkpfh > .yj_398__in
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gyhj_895-cc .sku-597_nia.active .awy-595_wkpfh > .yj_398__in
{
	border: none;
}

body.gyhj_895-cc .s_863__i .awy-595_wkpfh > .yj_398__in > img
{
	height: 24px;
}

body.gyhj_895-cc .k-584_xy 
{
	padding:50px 0px;
}

body.gyhj_895-cc .ibd_663__ibadd > h4.f_709__hjgz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gyhj_895-cc .ibd_663__ibadd .aqy_652__fpkee
{
	border-radius: 0px;
}

body.gyhj_895-cc .aujcm_799-i > .sdmqf_285__ldb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gyhj_895-cc .aujcm_799-i > .sdmqf_285__ldb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gyhj_895-cc .aujcm_799-i > .sdmqf_285__ldb .u-837_cv
{
	top: -20px;
}


body.gyhj_895-cc .aujcm_799-i > .sdmqf_285__ldb .vhf_827__dv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gyhj_895-cc .c_793-lo
{
	background-color: #FFFFFF;
}


body.gyhj_895-cc .c_793-lo > .wiz_244-kpr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(215,170,75, 0.13);
	line-height: 150%;
}

body.gyhj_895-cc .c_793-lo > .wiz_244-kpr > div
{
	padding: 0px 30px;
}


body.gyhj_895-cc .c_793-lo > .wiz_244-kpr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gyhj_895-cc .c_793-lo > .wiz_244-kpr h2, body.gyhj_895-cc .c_793-lo > .wiz_244-kpr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(215,170,75, 1);
	text-align: center;
}


body.gyhj_895-cc .cevbr_552-pk.eaff_809-ah ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gyhj_895-cc .fjm-607_c
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gyhj_895-cc .fjm-607_c ul
{
	display: table;
    margin: 0 auto;
}
body.gyhj_895-cc .fjm-607_c ul li
{
	line-height: 38px;
}

body.gyhj_895-cc .fjm-607_c ul li:first-child
{
	margin-left: 0px;
}

body.gyhj_895-cc .fjm-607_c ul li:last-child
{
	margin-right: 0px;
}

body.gyhj_895-cc .xc-724_eh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gyhj_895-cc .xc-724_eh .bfs_825-aqjxg
{
	color: #777777; 
}


body.gyhj_895-cc .imgblock
{
	max-width: 740px;
}


body.gyhj_895-cc .iymcx_43-uwith .imgblock
{
	max-width: 740px;
}

body.gyhj_895-cc .cevbr_552-pk ul > li .apu_982-da > img
{
	max-width: 224px;
}


body.gyhj_895-cc .gph_959__b .aujcm_799-i > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gyhj_895-cc .mvzw_200-mth
{
	width: 100%; 
}

	body.gyhj_895-cc .k-584_xy {
    padding: 30px 12px;
	}

	body.gyhj_895-cc .c_793-lo > .wiz_244-kpr
	{
		padding: 30px 0px;
	}

	body.gyhj_895-cc section.mvzw_200-mth
	{
		margin-top: 30px;
	}


	body.gyhj_895-cc .ylz_66-qcp > .jq_720-c
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gyhj_895-cc .fehb_33__vfcau.eaff_809-ah
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gyhj_895-cc .cevbr_552-pk.eaff_809-ah
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gyhj_895-cc .hbbgd_607__fdxj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gyhj_895-cc .gph_959__b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gyhj_895-cc .qa_771-c > .vupcb_113__ud
	{
		margin-top: 50px;
	}

body.gyhj_895-cc .s_863__i .awy-595_wkpfh > .yj_398__in
{
	width: 28px;
	height: 28px;
}

body.gyhj_895-cc .s_863__i .awy-595_wkpfh > .yj_398__in > img
{
	height: 28px;
}
	
	
body.gyhj_895-cc .s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .dx-269_zjk > .tyk_876__ike
{
	width: 24px;
    height: 24px;
}


body.gyhj_895-cc .s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a > .dx-269_zjk > .tyk_876__ike > img
{
	height: 24px;
}

	
body.gyhj_895-cc .yqbo_260-nut > .sku-597_nia > .ewth-784_ymeod
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gyhj_895-cc .s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gyhj_895-cc .s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gyhj_895-cc .s_863__i > .yqbo_260-nut > .sku-597_nia > .c_127-fehj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gyhj_895-cc .fjm-607_c ul li
{
	line-height: 20px;
}
	
body.gyhj_895-cc .xc-724_eh
{
	margin-top: 30px;
}

	
body.gyhj_895-cc .cevbr_552-pk.eaff_809-ah ul > li
{
	padding: 0px;
}

	
}

